<br><br><div class="gmail_quote">On Wed, Nov 30, 2011 at 12:01, Fernando Perez <span dir="ltr">&lt;<a href="mailto:fperez.net@gmail.com">fperez.net@gmail.com</a>&gt;</span> wrote:<br><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex;">

<div class="im">On Wed, Nov 30, 2011 at 11:58 AM, MinRK &lt;<a href="mailto:benjaminrk@gmail.com">benjaminrk@gmail.com</a>&gt; wrote:<br>
&gt;<br>
&gt; EPD&#39;s default IPython profile is not a no-op - it does exactly one thing:<br>
&gt; load kernmagic.<br>
&gt; This came up on IRC a few weeks ago, for a completely baffled user.<br>
<br>
</div>Ah, good to know.  It means that when users from epd update to any of<br>
our versions, they&#39;re going to have this problem.  Mmh...<br></blockquote><div><br></div><div>Should only be *former* users of EPD, who also never edited their default profile.  kernmagic will still be available within EPD,</div>

<div>and EPD&#39;s default profile is only written if the file didn&#39;t exist before, so if they had a config file prior to firstrun in EPD, they would</div><div>still not be affected.</div><div><br></div><div>-MinRK</div>

</div>